Page MenuHomePhabricator

Create a Phabricator project for ULS compact links to supersede T66793
Closed, ResolvedPublic

Description

Compact interlanguage links is a major sub-feature of ULS. There maybe significant development and bugfixing about it in the future, so there should be a convenient Phab project for this.

Relevant bugs are at T66793. (Phabricator works much better with tags or projects, rather than trackers.)

How to convert

Event Timeline

Amire80 created this task.Jan 12 2015, 2:07 PM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Normal.
Amire80 assigned this task to Arrbee.
Amire80 added a subscriber: Amire80.
Qgil edited projects, added Project-Admins; removed Phabricator.Jan 12 2015, 2:46 PM
Qgil set Security to None.

Amire80: Please answer my previous comment

@Amire80: Please answer my previous comment

Ow, sorry.

  • Name: ULS-CompactLinks
  • Type: Component
  • Description: A sub-component of UniversalLanguageSelector that shows interlanguage links as a compact list with the most relevant languages.

I think that the rest can be default. Did I miss anything?

Aklapper renamed this task from create a Phabricator project for ULS compact links to Create a Phabricator project for ULS compact links to supersede T66793.Mar 3 2015, 3:39 PM
Aklapper updated the task description. (Show Details)
Arrbee added a comment.Mar 9 2015, 6:59 AM

@Aklapper is the information ok for the project to be created? Thanks.

Info is okay, I just wonder whether tasks in a project ULS-CompactLinks should also be tasks in UniversalLanguageSelector (e.g. making sure by setting up a Herald rule) or not?

Aklapper closed this task as Resolved.Mar 10 2015, 2:59 PM

Requested project has been created: ULS-CompactLinks.

Herald rule H24 has been set up.

Mass-edited the dependencies of T66793 and declined it (full list of performed steps).

Please encourage interested people to visit the project and to join the project as members, and to subscribe themselves to the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

And if for some reason you ever want to rename the project, please check the guidelines first.

Enjoy!

Aklapper claimed this task.Mar 10 2015, 2:59 PM